# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  champ: MyString
  header: MyString
  value: MyString
  import_csv: one

two:
  champ: MyString
  header: MyString
  value: MyString
  import_csv: two
